Subject: Re: Teen Facial
From: Release Concierge <[email-masked]>
To: Pritish Nandi <[email-masked]>
Date: Tue, 21 Mar 2023 16:05:05 -0400

Hi Pritish,
That is fine as long as we make it very clear in their notes that they are
a teenager. Thank you!

On Tue, Mar 21, 2023 at 8:57 AM Pritish Nandi <[email-masked]> wrote:

> Hi Team,
>
> Can you advise if we can book any facial for guest who are between 13
> years to 17 years? Or we only have to suggest and book Teen facial only.
>
> We have had few calls recently where customer wanted to book Deep Clean or
> other facial services and we suggested only for teen facial. We would like
> to be 100% sure if we are doing the right thing. Otherwise we will change
> our approach.
>
> Regards,
> Pritish Nandi
>